/* PRODUCT */
#product-page {
}

#product-page .dropdown-menu {
  box-shadow: none;
  border-radius: 0;
  /*margin-top: 0px;*/
  padding: 0;
  border: 1px solid black;
}

#product-page .dropdown-header {
  padding: 16px 20px;
  border-bottom: 1px solid #c6c6c6;
  text-transform: uppercase;
}

#product-page .dropdown-header {
  padding: 16px 20px;
  text-transform: uppercase;
}

#product-page .dropdown-menu>li>a {
  padding: 16px 20px;
}

#product-gallery, #product-specs {
    position: relative;
}

/* PRODUCT - INFO */
#product-info {
    background-color: white;
    padding-top: 22px;
    position: relative;
    margin: 0 auto;
}

#product-info .main-image {
    position: relative;
}

#product-info .main-image img {
  max-width: 640px;
  width: 100%;
  margin: 0 auto;
}

#product-info .img-loading {
  display: none;
  position: absolute;
  z-index:1;
  background-color:rgba(255,255,255,0.5);
  text-align: center;
  top:0;
  bottom:0;
  left:0;
  right:0;
}

#product-info .img-loading .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 50px;
  line-height: 50px;
  width: 50px;
  margin-left: -25px;
}

#product-info .colors {
    padding: 0;
    margin:0;
    display: block;
    list-style-type: none;
    list-style: none;
    text-align:center;
    width: 40px;
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translate(-8%, -50%);
}

#product-info .colors li {
    margin-bottom: 10px;
    cursor: pointer;
}

#product-info .colors li span {
    display: block;
    box-shadow:0 0 1px 2px rgba(6, 6, 6, 0.1);
    height: 28px;
    width: 28px;
    border-radius: 50%;
    position: relative;
    opacity: 0.8;

    transform: translate3d(0, 0, 0);
}

#product-info .colors li.active span {
  animation: fadeIn 0.3s;
  box-shadow:0 0 0px 1px #ffffff, 0 0 0px 2px rgba(0,0,0,0.8);
  opacity:1;
}

#product-info .colors li span.color-red {background-color: #f44336}
#product-info .colors li span.color-blue {background-color: #2196f3}
#product-info .colors li span.color-green {background-color: #4caf50}
#product-info .colors li span.color-white {background-color: white}
#product-info .colors li span.color-black {background-color: black}
#product-info .colors li span.color-gold {background-color: #ffeb3b}
#product-info .colors li span.color-orange {background-color: #ff9800}
#product-info .colors li span.color-silver {background-color: gray}

#product-info .colors li span.color-white_black {background-color: white;position: relative;overflow: hidden;}
#product-info .colors li span.color-white_black:before {content: " ";background-color: black; position: absolute; height: 13px; bottom: 0;left: 0;right: 0}

#product-info .colors li span.color-white_red {background-color: white;position: relative;overflow: hidden;}
#product-info .colors li span.color-white_red:before {content: " ";background-color: #ff9800; position: absolute; height: 13px; bottom: 0;left: 0;right: 0}

#product-info .colors li span.color-white_blue {background-color: white;position: relative;overflow: hidden;}
#product-info .colors li span.color-white_blue:before {content: " ";background-color: #2196f3; position: absolute; height: 13px; bottom: 0;left: 0;right: 0}

#product-info .colors li span.color-green_black {background-color:#4caf50; overflow: hidden; position:relative;}
#product-info .colors li span.color-green_black:before {background-color:black; content: " "; position:absolute; left:0;right:0;bottom:0;height:13px;}

#product-info .colors li span.color-black_red {background-color:black; overflow: hidden; position:relative;}
#product-info .colors li span.color-black_red:before {background-color:#f44336; content: " "; position:absolute; left:0;right:0;bottom:0;height:13px;}

#product-info .colors li span.color-orange_black {background-color:orange; overflow: hidden; position:relative;}
#product-info .colors li span.color-orange_black:before {background-color:#ff9800; content: " "; position:absolute; left:0;right:0;bottom:0;height:13px;}


#product-info .slogan {
    text-align: left;
    margin-bottom: 20px;
}

#product-info .description {
  font-size: 16px;
  overflow: hidden;
  display: none;
}

#product-info .btn-360 {
  border: 0px;
  background-color: transparent;
  border-radius:0px;
  position: absolute;
  top: 50%;
  right: 8%;
  transform: translate(-8%, -50%);
}

#product-info .btn-360:hover,
#product-info .btn-360:focus,
#product-info .btn-360.active {
  background-color: transparent;
  box-shadow: none;
}

#product-info .btn-360 span {
  background-image: url('https://web.archive.org/web/20180624150502im_/https://49f44b141764baa2639d-7ed4c224bc1671c64dae8740f0861232.ssl.cf6.rackcdn.com/assets/images_v2/360-icon.png?v=123');
  background-repeat: no-repeat;
  background-position: 0 -54px;
  height: 64px;
  width: 100px;
  display: block;
}

#product-info .btn-360:hover span,
#product-info .btn-360.active span {
  background-position: 0 0;
}

#product-info .features-and-buttons {
  padding:0 30px;
}

#product-info .features {
    padding: 0;
    list-style-type: none;
    margin-top: 25%;
    position: relative;
    width: 100%;
}

#product-info .features li {
    display: block;
    margin-bottom: 15px;
}

#product-info .features li {
    text-transform: uppercase;
    display: inline-block;
    width: 48%;
    font-size: 16px;
}

#product-info .features li strong {
  font-size: 18px;
  font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
  font-weight: bold;
}

#product-info .buttons {
  margin-top: 40px;
  padding: 15px 0;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  text-align: center;
}

#product-info .buttons > .btn-group {
  margin-right: 10px;
  display: inline-block;
  font-size: 16px;
  margin-bottom: 0;
}

#product-info .share {
  margin:0 !important;
  clear:none !important;
  display: inline-block;
  vertical-align:middle;
}

/* PRODUCT - TOP FEATURES */
#product-feature {
    background-color: white;
}

#product-features .title-black.title-big {
    margin-top: 60px;
    margin-bottom: 35px;
}

#product-features .item {
    display: block;
    width: 33.3333333333%;
    float:left;
    z-index: 1;
    box-shadow: none;
    transition: transform .5s;
    position: relative;
    border:1px solid white;
}

#product-features .item.vco {
  width: 25%;
}

#product-features .item:nth-child(odd) .text {
  background-color:#e8e8e8;
}
#product-features .item::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
  content: '';
  opacity: 0;
  z-index: -1;
}

#product-features .item:hover,
#product-features .item:focus {
  /*transform: scale3d(1.03, 1.03, 1);*/
  /*z-index: 2;*/
}

#product-features .item:hover::after,
#product-features .item:focus::after {
  opacity: 1;
}
/**/

#product-features .image {
    width: 100%;
    min-height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: block;

}

#product-features .text {
  width: 100%;
  padding: 30px 30px;
  min-height: 300px;
  background: white;
}

#product-features .text h4 {
  margin: 0;
  color: black;
  font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
  font-weight: bold;
  font-size: 24px;
  clear: both;
  text-transform: uppercase;
  margin-bottom: 20px;
}

#product-features .text p {
  color:black;
  font-size: 16px;
}

#product-gallery {
    background-color: black;
    margin-top: 30px;
}

#product-gallery .title-black.title-big {
    margin-top: 60px;
    margin-bottom: 35px;
    padding-top: 60px;
    color: white;
}

#load-more-images {
    display: inline-block !important;
    margin: 20px auto;
}

#product-gallery .gallery-container {
    width: 100%;
    margin: 20px auto;
    padding-bottom: 40px;
    text-align: center;
    position: relative;
}

#product-gallery .gallery-inner-container {
    display:inline-block;
    text-align:center;
    margin:0 auto;
    max-width:1200px;
    width: 100%;
    position: relative;
    margin-top: -2px;
}

#product-gallery  .gallery-item-container-small {
    width: 600px;
    float: left;
}

#product-gallery  .gallery-item-container-big {
    width: 600px;
    float: left;
}

#product-gallery .gallery-item {
    float: left;
    background-size: cover;
    background-position: center center;
    border: 5px solid black;
    position: relative;
    display: none;
    overflow: hidden;
}

#product-gallery .gallery-item.show {
  display: block !important;
}

#product-gallery .gallery-item > img {
  position: absolute;
  top: -9999px;
  right: -9999px;
  bottom: -9999px;
  left: -9999px;
  margin: auto;
  min-width: 100%;
  min-height: 100%;
}

#product-gallery .gallery-item:hover .cover {
    opacity: 1;
    visibility: visible;
}

#product-gallery .gallery-image-small {
    min-height:250px;
    width: 100%;
}

#product-gallery .gallery-image-big {
    min-height: 500px;
    width: 50%;
}

#product-gallery  .cover {
    position: absolute;
    z-index: 11;
    visibility: hidden;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    padding: 20px;
    opacity: 0;

    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#product-gallery .cover-inner {

}

#product-gallery  .cover .fa {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-transform: uppercase;
    text-decoration: none;
    height: 30px;
    width: 30px;
    background-color: rgba(255, 255, 255, 0.8);
    color: black;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    border-radius: 100%;
}

#product-gallery .swiper-scrollbar {
    background: #E6E6E6;
}

#product-specs .title-black.title-big {
    margin-top: 60px;
    margin-bottom: 0px;
}

#product-specs .subtitle .fa {
    position: absolute;
    right: 12px;
    -webkit-text-stroke: 7px white;
    font-size: 40px;
    top: -6px;
    color: #828282;
}

#product-specs ul {
    width: 80%;
}

#product-specs ul > li {
    margin-top: 30px;
}

#product-specs .key {
    font-weight: bold;
    text-transform: uppercase;
    width: 50px;
    width: 100%;
    display: block;
}

#product-specs .value {
    clear: both;
}

#product-specs .subtitle {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    text-align: center;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: bold;
    padding-bottom: 10px;
    font-size: 26px;
    text-transform: uppercase;
    position: relative;
    margin-top: 35px;
    cursor: pointer;
}

#product-specs .subtitle a {
    color: black;
    text-decoration: none;
}

#product-specs .dimension-box {
    display: block;
}

#product-specs .collapse-text {
    color: gray;
    position: absolute;
    right: 0px;
    top:11px;
    font-size: 12px;
    font-family: 'myriad-pro', 'Arial', sans-serif;
}

#product-specs .dimension-box .outerline {
    display: block;
    border-left: 1px solid rgba(0,0,0,0.3);
    border-right: 1px solid rgba(0,0,0,0.3);
    margin: 0 auto;
    width: 60%;
    height: 20px;
}

#product-specs .dimension-box .innerline {
    display: block;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    margin-top: 0;
    height: 10px;
}

#product-specs .dimension-box span {
    display: block;
    text-align: center;
    margin-top: 10px;
    font-size: 13px;
}

#product-specs .dimension-box .vouterline {
    display: block;
    border-top: 1px solid rgba(0,0,0,0.3);
    border-bottom: 1px solid rgba(0,0,0,0.3);
    position: absolute;
    bottom: 20%;
    left: 40px;
    height: 65%;
    width: 20px;
}

#product-specs .dimension-box .vouterline span {
    position: absolute;
    top: -60px;
    right: -100px;
    width: 200px;
}

#product-specs .dimension-box .vouterline.left {
    left: 90px;
    right: auto;
    height: 50%
}

#product-specs .dimension-box .vinnerline {
    display: block;
    border-left: 1px solid rgba(0,0,0,0.3);
    height: 100%;
    margin: 0 auto;
    width: 1px;
}

/*
     FILE ARCHIVED ON 15:05:02 Jun 24, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:45:08 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.438
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.036
  esindex: 0.007
  cdx.remote: 6.078
  LoadShardBlock: 258.1 (3)
  PetaboxLoader3.datanode: 1243.811 (4)
  PetaboxLoader3.resolve: 230.359 (2)
  load_resource: 1271.585
*/